th {    font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #000000; 
	background-color: #FFEEDF; 
	font-variant: normal; 
	font-style: normal; 
	line-height: normal; 
	text-transform: none; 
	text-decoration: none}

.td1 {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 13pt; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #000000}

.texnormal {    font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		font-weight: lighter; 
		color: #000000}

.texnegita {    font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bold; 
		color: #000000; 
		text-decoration: none}

.negcrema {     font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bolder; 
		text-decoration: none; 
		background-color: #FFEEDF}

.texrojocrem {  font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bold; 
		background-color: #FFEEDF; 
		color: #FF3333; 
		text-decoration: none}

.link1 a {      font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bold; 
		color: #ff0000; 
		text-decoration: none}

.link1 a:hover {      font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bold; 
		color: #FFC5B0; 
		text-decoration: none}

.link2 a {      font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bold; 
		color: #000000; 
		text-decoration: none}

.link2 a:hover {      font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: bold; 
		color: #ff0000; 
		text-decoration: none}

.link3 a {      font-family: Verdana; 
		font-size: 8pt; 
		font-weight: bold; 
		color: #E42021; 
		text-decoration: none}

.link3 a:hover {      font-family: Verdana; 
		font-size: 8pt; 
		font-weight: bold; 
		color: #E42021; 
		text-decoration: underline}


.linktexnor a:hover {      font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: normal; 
		color: #FF6666; 
		text-decoration: none}

.linktexnor a {      font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: normal; 
		color: #CC3333; 
		text-decoration: none}




a {  font-family: Arial, Helvetica, sans-serif; 
     font-size: 8pt; 
     font-style: normal;
     font-weight: normal; 
     color: #000000; 
     text-decoration: none}

a:hover {  font-family: Arial, Helvetica, sans-serif; 
	   font-size: 8pt; 
           font-style: normal;
           font-weight: normal; 
           color: #ff0000; 
           text-decoration: none}

.textorojochico {  font-family: Arial, Helvetica, sans-serif; 
		   font-size: 8pt; 
                   color: #E02020; 
		   font-style: normal}


.textorojogrande {  font-family: Arial, Helvetica, sans-serif; 
		    font-size: 10pt; 
		    font-weight: bold}


.coment {  font-family: Arial, Helvetica, sans-serif; 
	   font-size: 8pt; 
	   font-weight: ligther; 
	   color: #000000}


.coment2 {  font-family: Arial, Helvetica, sans-serif; 
	    font-size: 9pt; font-style: normal; 
	    font-weight: bold; 
	    text-decoration: none}


.aviso {  font-family: Arial, Helvetica, sans-serif; 
	  font-size: 8pt; font-style: normal; 
	  font-weight: bold; 
	  color: #FFFFFF; 
	  text-decoration: none}


.faq a:hover{  	font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: normal; 
		color: #CC3333; 
		text-decoration: none}

.faq a{  	font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-weight: normal; 
		color: #000000; 
		text-decoration: none}



.textomapacapa {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 8pt;
		  color: #000000}
.peque {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; text-decoration: none}

.rojo:link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FF3300; text-decoration: none}
.rojo:visited { font-family: Arial, Helvetica, sans-serif;  font-size: 9pt; font-weight:  bold; color: #FF3300; text-decoration: none}
.rojo:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 9pt; font-weight:  bold; color: #FFC5B0; text-decoration: none}
.rojo:active { font-family: Arial, Helvetica, sans-serif;  font-size: 9pt; font-weight:  bold; color: #FF3300; text-decoration: none}
.texrojo {
font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		font-weight: lighter; 
		color: #E02020
}
.texrojo2 {

font-family: Verdana; 
		font-size: 8pt; 
		font-weight: lighter; 
		color: #E02020
}
.texnormal2 {
font-family: Verdana; 
		font-size: 8pt; 
		font-weight: lighter; 
		color: #000000
}
.textogrisgrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;

}
.texblanco {
font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		font-weight: bold; 
		color: #FFFFFF
}
.texblancover {

font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		font-weight: bold; 
		color: #FFFFFF
}
